Subject: bug#64975: 30.0.50; accept-process-output and async connect

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Aug 2023 18:33:39 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Tue, 08 Aug 2023 17:16:52 +0200
> 
> Eli, the docstring also says
> 
>     Optional argument PROCESS means to return only after output is
>     received from PROCESS or PROCESS closes the connection.
> 
> Do we need to add something like "or the underlying network connection
> becomes available"? (I wonder if thatʼs too strong a guarantee).

I'd leave this alone for now.  Connection event was always treated as
"output".